Activate your product

Activate your product copyright 2004 Symantec

Product activation reduces software piracy and ensures that you have received genuine Symantec software.

If you did not activate your product when first prompted, you will receive an Activation Needed alert every day until you activate the product.

You must activate your product within the time period specified by the alert or the product will stop working.

You can activate your product from the Activation Needed alert or from the Activation option on the Help menu. Activation should take just a few minutes.

To activate your product from the Activation Needed alert

  1. In the alert, click Activate Now.
  2. Click OK.
  3. On the Activation screen, click Next.
  4. On the Activation Successful screen, click Finish.

To activate your product from the Help menu

  1. At the top of the main window, click Help and Support > Activation.
  2. On the Activation screen, click Next.
  3. On the Activation Successful screen, click Finish.


If you have problems activating

If you have problems activating copyright 2004 Symantec

If you cannot connect to the Symantec servers to activate your product, first check to see if you have parental control software or an ISP that might be blocking the connection. If that doesn't resolve the issue, you can activate by phone.

Check for connectivity blocking

A connectivity problem can occur if you are using parental control software or are using an ISP that provides parental controls. If you suspect that parental controls are blocking the connection, configure the parental controls so that they do not block the activation procedure. You will need to log in to your parental control software as an administrator, or log in to the Internet through your ISP as an administrator, to change your configuration.

Activate by phone

If parental controls are not the problem, or if you cannot reconfigure your parental controls to resolve the issue, you can activate by phone.

To activate by phone

  1. Disconnect from the Internet.
  2. Attempt activation again.
  3. After the connection fails (which could take a minute or two), select Activate my software by phone, then click Next.
  4. Follow the prompts provided.

More Information

If you are unable to activate by phone


If you are unable to activate by phone

If you are unable to activate by phone copyright 2004 Symantec

If you have dialed the number shown in the Activation window and it is no longer in service, or if the number you need is not on the list, go to:

www.productactivation.symantec.com/phonesupport

If you are unable to connect to the Internet, use this URL on another computer that can connect.